{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2466382",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2466382",
  "cooperator": "Fern Feed And Seed",
  "planted_date": "2025-05-05",
  "harvested_date": "2025-10-11",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 250.8,
        "%MST": 16.5,
        "Test Weight": 59.4,
        "Gross Revenue": 984.39
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 242.4,
        "%MST": 14.9,
        "Test Weight": 59.5,
        "Gross Revenue": 969.6
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 239.5,
        "%MST": 14.0,
        "Test Weight": 58.4,
        "Gross Revenue": 958.0
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 237.5,
        "%MST": 13.6,
        "Test Weight": 58.2,
        "Gross Revenue": 950.0
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 236.2,
        "%MST": 15.6,
        "Test Weight": 59.9,
        "Gross Revenue": 937.71
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 233.3,
        "%MST": 13.7,
        "Test Weight": 62.3,
        "Gross Revenue": 933.2
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 230.3,
        "%MST": 15.1,
        "Test Weight": 58.4,
        "Gross Revenue": 920.05
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G10M87-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 227.4,
        "%MST": 16.4,
        "Test Weight": 58.7,
        "Gross Revenue": 893.68
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 226.5,
        "%MST": 12.6,
        "Test Weight": 60.9,
        "Gross Revenue": 906.0
      },
      "entry_num": 9
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 226.2,
        "%MST": 12.3,
        "Test Weight": 60.3,
        "Gross Revenue": 904.8
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 223.2,
        "%MST": 12.6,
        "Test Weight": 62.0,
        "Gross Revenue": 892.8
      },
      "entry_num": 10
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 209.2,
        "%MST": 11.8,
        "Test Weight": 59.3,
        "Gross Revenue": 836.8
      },
      "entry_num": 11
    }
  ],
  "n_results": 12,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2466382"
  ],
  "fetched_at": "2026-05-25T19:45:01.669318+00:00",
  "scraper_version": "0.1.0"
}
